For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Login
DocumentationAPI Reference
DocumentationAPI Reference
  • API Reference
      • GETLiveness Probe
      • GETReadiness Probe
      • POSTFeedback Asi1 Execution Result
      • POSTSave Asi1 Human Feedback
      • POSTSave Asi1 Picking Details
      • POSTTrack Successful Asi1 Queries
      • POSTTrack Failed Asi1 Queries
      • POSTTrack Agent Asi1 Response Time
Login
LogoLogo
API ReferenceInternal

Track Failed Asi1 Queries

POST
https://agentverse.ai/internal/asi1-failed-queries
POST
/internal/asi1-failed-queries
$curl -X POST https://agentverse.ai/internal/asi1-failed-queries \
> -H "Content-Type: application/json" \
> -d '{
> "queries": [
> "foo"
> ]
>}'
Was this page helpful?
Previous

Track Agent Asi1 Response Time

Next
Built with

Request

This endpoint expects an object.
querieslist of stringsRequired
all search keywords used for agent search in this session
typeenumOptional

denotes if the picking details come from an actual ASI1 session (‘asi1’) or from a pick_only session (‘pick_only’)

Allowed values:

Errors

422
Unprocessable Entity Error